Change resource://tabcenter/skin into chrome://tabcenter/skin

RESOLVED INVALID

Status

()

Firefox
Tabbed Browser
RESOLVED INVALID
2 years ago
2 years ago

People

(Reporter: Alfred Kayser, Unassigned)

Tracking

(Blocks: 1 bug)

48 Branch
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 years ago
The TabCenter extension is using "resource://tabcenter/skin/..." for the styling.
This should be changed into "chrome://tabcenter/skin..." in order to allow themes to support TabCenter.

This is required to allow keeping Firefox and its new features open for themes (such as Walnut, Nautipolis, FT DeepDark, FXChrome, etc.
(Reporter)

Updated

2 years ago
Blocks: 1058854
(Reporter)

Comment 1

2 years ago
B.t.w. would like to help making a patch, but the source code for TabCenter seems to be hidden (closed?)

Comment 2

2 years ago
All the test pilot code lives outside core Firefox - it's an add-on. Please report issues in https://github.com/bwinton/VerticalTabs .
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.